## node-read-pkg-up 2.0.0

=== debian/changelog ===
node-read-pkg-up (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842904)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 13:42:44 +0530
