=== debian/control ===
Source: node-read-pkg-up
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/read-pkg-up#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-read-pkg-up.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-read-pkg-up.git

Package: node-read-pkg-up
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-find-up (>= 2.0.0)
 , node-read-pkg (>= 2.0.0)
Description: Read the closest package.json file
 The module 
    Finds the closest package.json
    Gracefully handles filesystem issues
    Strips UTF-8 BOM
    Throws more helpful JSON errors
    Normalizes the data
 .
 Node.js is an event-based server-side JavaScript engine.
