=== debian/tests/control ===
Tests: require
Depends: node-read-pkg-up
