=== debian/control ===
Source: node-read-pkg-up
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-find-up (>= 4.1.0~) <!nocheck>
 , node-read-pkg (>= 5.2.0~) <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-read-pkg-up
Vcs-Git: https://salsa.debian.org/js-team/node-read-pkg-up.git
Homepage: https://github.com/sindresorhus/read-pkg-up
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-read-pkg-up
Architecture: all
Depends: ${misc:Depends}
 , node-find-up (>= 4.1.0~)
 , node-read-pkg (>= 5.2.0~)
Description: Read the closest package.json file
 The module
    Finds the closest package.json
    Gracefully handles filesystem issues
    Strips UTF-8 BOM
    Throws more helpful JSON errors
    Normalizes the data
 .
 Node.js is an event-based server-side JavaScript engine.
