=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-read-pkg-up-$1/ \
 https://github.com/sindresorhus/read-pkg-up/tags .*/archive/.*/v?([\d\.]+).tar.gz
